@charset "UTF-8";
/* --------------------------------
	top_search_kokunai_custom.css

国内サーバー用プラス
-------------------------------- */
#MainBlock {
	display: inherit;
	position: relative;
}
#SearchForm {
	min-height: 180px;
	display: none;
}

input.inputform_item_agenda {
	width: 120px;
	height: 28px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 10px;
	float: left;
	margin-right: 12px;
}

input:focus.inputform_item_agenda {
	border: solid 1px #3891f3!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	background-color: #ffffff!important;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
}

input.inputform_item_agenda.plus {
	width: 160px!important;
}

select.selectform_item09 {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(../../img_2/search/form_pull.png);
	background-position: 97% center;
	background-repeat: no-repeat;
	background-size: auto;
	width: 110px;
	height: 30px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 8px;
	margin: 0 4px 0 0;
	float: left;
}

select:focus.selectform_item09 {
	border: solid 1px #3891f3!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	background-image: url(../../img_2/search/form_pull.png);
	background-position: 97% center;
	background-repeat: no-repeat;
	background-size: auto;
}


/* Chrome, Safari */
input::-webkit-input-placeholder{
    color: #ccc;
}
 
/* Firefox */
input::-moz-placeholder{
    color: #ccc;
	opacity: 1;
}
 
/* Firefox 18以前 */
input:-moz-placeholder{
   color: #ccc;
	opacity: 1;
}
 
/* IE */
input:-ms-input-placeholder{
   color: #ccc;
}

/* --------------------------------
	検索窓に置くリード文まわり
-------------------------------- */

#searchFormLead {
	background: none;
	position: relative;
}
#searchFormLead h1 {
	font-size: 16px;
	font-weight: bold;
}
#searchFormLead .lead {
	padding: 4px 0 10px;
	font-size: 11px;
	position: static;
	color: #4d4d4d;
	font-weight: normal;
}
#searchFormLead .payment {
	position: absolute;
	right: 15px;
	top: 0;
}
#subscription_area a{
	display: inline-block;
	background: #00b7ee;
	color: #ffff00;
	font-size: 1.9em;
	font-weight: bold;
	height: 43px;
	margin-bottom: 28px;
	margin-top: -5px;
	letter-spacing: 1px;
	position: absolute;
	bottom: -71px;
	width: 100%;
	text-align: center;
	text-decoration: none!important;
}

#subscription_area a img{
    vertical-align: middle;
}
#subscription_area a:hover {
    opacity: 0.8;   
}
.subscription_period{
	color: #fff;
	font-size: 0.9em;
	margin: 0 5px 0 2px;
}
/* --------------------------------
	カレンダーあり
-------------------------------- */
.f_calender {
	float: left;
	margin-top: -2px;
}
select {
	background-color: #fff;
}
select:focus.selectform_item04_c {
	border: solid 1px #3891f3!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_departure_on.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
}
select.selectform_item04_c {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_departure.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
	width: 193px;
	height: 30px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 25px;
	margin: 0 12px 0 0;
	float: left;
}
select:focus.selectform_item04_c {
	border: solid 1px #3891f3!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_departure_on.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
}

select.selectform_item04_d {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_departure.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
	width: 240px;
	height: 30px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 25px;
	margin: 0 12px 0 0;
	float: left;
}
select:focus.selectform_item04_d {
	border: solid 1px #3891f3!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_departure_on.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
}


select.selectform_item05_c {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_destination.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
	width: 193px;
	height: 30px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 25px;
	margin: 0 12px 0 0;
	float: left;
}
select:focus.selectform_item05_c {
	border: solid 1px #3891f3!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_destination_on.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
}

select.selectform_item05_d {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_destination.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
	width: 240px;
	height: 30px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 25px;
	margin: 0 12px 0 0;
	float: left;
}
select:focus.selectform_item05_d {
	border: solid 1px #3891f3!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_destination_on.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
}
select.selectform_item07 {
	width: 88px;
	padding-left: 6px;
}
select.selectform_item08 {
	width: 252px;
	padding-left: 6px;
}
.flight_date {
	text-indent: -9999px;
}
.mini_exclamation_f {
	margin: 7px 10px 0px 10px!important;
}

.submit_btn{
	float: left;
}

.group_link {
	float: left;
	margin: 36px 0 0 30px;
	font-weight: bold;
}

.group_link a{
	color:#355577!important;
	text-decoration: underline;
}

